html, body { height: 100%; }


body { 
font-family: Roboto, Arial, sans-serif; 
font-size:1.2em; 
letter-spacing:0px;
    margin: 0;
    padding: 0;
    position: relative;
    cursor: auto;
    text-align:left;

}

h1 { font-family: "Nunito Sans"; font-size:2.7rem; line-height: 3.6rem; font-weight:900; }
h2 { font-family: "Nunito Sans"; font-size:2.1rem; line-height:2.7rem; font-weight:900; color:#51bae3; }

a { color: 	#986DA1; }
a:hover { color: #E37F51;   }

/* main nav */
.navbar-light .navbar-nav .nav-link {
	color: #000000;
	font-weight:300;
	border-radius:10px;
	}
	
	.nav-link:hover {
		background:#fefec9;		
	}
	
	ul.navbar-nav li.nav-item { margin-top:10px; }

.bg-light {
	background-color:#ffffff !important;
	opacity:0.9;
}	

.dropdown-menu { border-radius: 20px; padding-top:20px; padding-bottom:20px; }

/* site header */
#site-header {
	margin-top:20px;
	margin-bottom:20px;
}

/* site footer */
#pre-footer {
	background-color: #A1E693;		
	background-image: url("https://www.crowdstack.com/images/crowdstack-footer-field.jpg");
	background-repeat: repeat-x;
	margin-top:50px;
	padding:0;
	height:380px;
	 position:center;
	 background-size:contain;
}
#site-footer {
	background-color: #A1E693;	
	padding-bottom:20px;
	margin-bottom:20px;
	color:#000000;
	font-family: Roboto;
	}
#site-footer-bottom { padding-top:25px; padding-bottom:25px;  }
.footer-section-header { text-transform: uppercase;  margin-top:20px; margin-bottom:10px; font-family: "Nunito Sans"; }

.footer-link { margin-bottom:10px; }
#site-footer-bottom a, .footer-link a { color: #c0521f; }

#page-hero { margin-top:50px; margin-bottom:50px; }
#home-page-hero { margin-top:50px; margin-bottom:10px; }

.section-description {
	font-size:1.2rem;
	padding-top:15px;
	padding-bottom:25px;
	max-width: 800px;
	margin:auto;
	
}
.subtitle {
	
	font-size:1.3rem;
	padding-bottom:20px;
	max-width:800px;
	margin:auto;
	font-family:"Nunito Sans";
	color:#777777;
}

.major-page-section {
	margin-top:50px;
	margin-bottom:70px;
	
}
.major-page-section-title { 
	margin-top:50px;
	
}
.section-featured-image {
	
	
	margin-bottom:20px;
	
}
.ribbon {
	background-image: url('https://www.crowdstack.com/images/crowdstack-divider.png');
	background-repeat: repeat;
	height:20px;
	margin-bottom:30px;
	margin-top:20px;
	opacity:0.25;
}

.callout-box {
	
	border:1px solid #dfdfdf;
	border-radius:10px;
	padding:10px;
	margin-bottom:20px;
	height:100%;
	
}
.subsection { margin-bottom:50px; }
.ribbon + h2 {  }

/* legacy css */
img.img-bottom { vertical-align:bottom; }
.big-link { font-size:1.3em; font-weight:600; }
.white { color:#ffffff; }
.banner { font-weight: 800; }
.light-grey-bg { background-color:#f8f8f8; width:100%; margin:0; padding-top:25px; padding-bottom:25px; }
.white-bg { background-color:#ffffff; width:100%; margin:0; padding-top:25px; padding-bottom:25px; }
.margin-bottom-50px { margin-bottom:50px; }
.margin-bottom-30px { margin-bottom:30px; }
.margin-bottom-20px { margin-bottom:20px; }
.margin-bottom-10px { margin-bottom:10px; }
.margin-top-20px { margin-top:20px; }
.margin-top-30px { margin-top:30px; }
.margin-top-80px { margin-top:80px; }
.margin-top-100px { margin-top:100px; }
.margin-top-50px { margin-top:50px; }
.padding-top:50px { padding-top:50px; }
.padding-top-30px { padding-top:30px; }
.padding-top-20px { padding-top:20px; }
.padding-bottom-10px { padding-bottom: 10px; }
.margin-bottom-25px { margin-bottom:25px; }
.margin-top-25px { margin-top:25px; }
.tiny-font { font-size: 0.80rem; }
.small-font { font-size: 0.90rem; }
.bold { font-weight: 700; }
.no-margin-bottom { margin-bottom:0px; }
.hoopla-purple { color: #BA3279; }
.hoopla-red { color: #BA5232; }
.hoopla-green { color: #7DBA32; }
.hoopla-teal { color: #2fb9ae; }
.crowdstack-blue { color: #51BAE3; }
.uppercase { text-transform: uppercase; }
margin-right-5px { margin-right: 5px; }
.margin-right-10px { margin-right: 10px;}
.margin-left-10px; {margin-left:10px; }
.margin-left-20px { margin-left:20px;}
.margin-left-30px { margin-left:30px; }
.crowdstack-red { color: #e37F51;}
.crowdstack-blue { color: #51BAE3;}
.crowdstack-purple { color: #986DA1;}
.crowdstack-olive { color: #A19D69;}
.crowdstack-green { color: #4F9F3E;}
.margin-right-30px { margin-rigth:30px; }
.round-borders { border-radius: 10px; }
.max-width-800px { max-width:800px; margin:auto; }
.max-width-500px { max-width:500px; margin:auto; }
img.rounded-corners { border-radius:20px; }
.secondary-font-color { color:#777777;}

.italics { font-style:italic; }
.highlight {
	
	padding:10px; background-color: #ddecde;  font-weight: 700; border-radius: 10px; }
	
	.breadcrumb-wrapper {
		
		padding: 5px;
		border:1px solid #dfdfdf;
		background-color:#f8f8f8;
		margin:7px;

	}

.label {
	
	background-color: #fcfcd5;
	padding:7px;
	font-size:0.9rem;
	font-family:"nunito sans";
	text-transform:uppercase;
	border-radius: 10px; 
	font-weight:700;
	margin-right:7px;
	white-space: nowrap;	
	line-height:2.5rem;
	}

/* buttons */
.btn-crowdstack-red {
	background-color: #dc5f25;
	border: 1px solid #dc5f25;
	color: #FFFFFF;
}
.btn-crowdstack-red:hover {
	background-color: #c0521f;
	border: 1px solid #c0521f;
	color: #FFFFFF;
}
.btn-crowdstack-white {
	background-color: #FFFFFF;
	border: 1px solid #dc5f25;
	color: #dc5f25;
}
.btn-crowdstack-white:hover {
	background-color: #fdf5f2;
	border: 1px solid #dc5f25;
	color: #dc5f25;
}

/* equal height columns */
.row.display-flex {
  display: flex;
  flex-wrap: wrap;
}
.row.display-flex > [class*='col-'] {
  display: flex;
  flex-direction: column;
}

.module-box-contents { font-size:0.9em; padding-bottom:10px; padding-top:10px; text-align:left; }
.module-box-top { text-align:left; font-size:1.1em; color: #1a6082; padding-bottom:10px; border-bottom:1px solid #dfdfdf; text-transform:uppercase; }

/* pricing page */
#pricing-comparison th, .plan-type { font-size:1.4rem; text-transform:uppercase; }
.pricing-section-header {font-size:1.1rem; font-weight:600; }
#pricing-comparison td, #pricing-comparison th  { text-align:center;  }
.plan-no { color: #E37F51; }
.plan-yes { color: #39a25a; }

#annual-promo {

	font-size:1.4rem;
	font-weight:200;
	
}
.price-mega {
	font-size:1.2rem;
	font-weight:600;
}
.payment-timespan {
	color:#b2b2b2;
	font-size:0.9rem;
	
	}
	.pricing-section-header a { color: #333333; }
	.pricing-section-header a:hover { text-decoration: none; }
	
.pricing-section-label:after {
font-family: "Font Awesome 5 Pro";
content: "\f331";
margin-left:10px;

}

.pricing-section-header a.collapsed .pricing-section-label:after {
	font-family: "Font Awesome 5 Pro";
	content: "\f32d";
	margin-left:10px;
	}	
	.table-secondary, .table-secondary > td, .table-secondary > th { background-color:#f8f8f8;  }
	table {
	 border-collapse: separate;
 border-spacing: 8px 8px;	
 }
 

 th.plan-type-elemental, .plan-type-elemental, th.plan-type-four, .plan-type-four { border-bottom: 2px solid #e37F51 !important; }
  th.plan-type-elementalplus, .plan-type-elementalplus,   th.plan-type-three, .plan-type-three { border-bottom: 2px solid  #51BAE3 !important; } 
  th.plan-type-startup, .plan-type-startup, .plan-type-foundation, th.plan-type-foundation, .plan-type-two, th.plan-type-two { border-bottom: 2px solid #986DA1 !important; }
  th.plan-type-complete, .plan-type-complete,   th.plan-type-one, .plan-type-one  { border-bottom: 2px solid #A19D69  !important; }  
th.plan-type-free, .plan-type-free  { border-bottom: 2px solid #4F9F3E  !important; }    
  
  td.pricing-section-header { border-radius:25px; }
  
  .plan-box { 	  border:1px solid #dfdfdf; padding:7px;  border-radius:10px; margin-bottom:15px; }
  .plan-box:hover {

	  background-color:#eff9fd;

	  }
	  .plan-description {
		  
		  margin-bottom:15px;
		  color:#777777;
		  font-size:1.1rem;
	  }

  .display-4 { font-weight:900; }
  
  /* tutorials */
  .tutorial-card {
	  
	  border:1px solid #dfdfdf;
	  height:100%;
	  border-radius:10px;
	  margin-bottom:20px;
  }
.tutorial-card-header {
	
padding-top:10px;
}
.tutorial-card-body {
	
	font-size:1.2rem;
	font-weight:300;
     padding:20px;
	
}
.tutorial-link:hover .tutorial-card { border:1px solid #986DA1;   }
.tutorial-link:hover { color: #986DA1; }
  
  /* cmgr */
  li.cmgr-feature {
	  margin-bottom:10px;
	  border-bottom:2px solid #dfdfdf;
	  padding-bottom:10px;
	  color:#986da1;
  }
  
  /* home page quote carousel */
   #quote-carousel .blockquote {
	  font-family:"Nunito Sans";
	  font-size:1.5rem;
	  
  } #quote-carousel .blockquote-footer {
	  margin-top:10px;
	  color:#fff9cb;
	  padding-bottom:15px;
	  
  }
  .purple-bg {
	border-radius:10px;
	background-color:#986DA1;
	color:#ffffff;
}  

  /* home page splash carousel */
  
  #galaxy-caption {
	  
	  color:red;

	  font-size:2.0rem;
  }
  
    #field-caption {
	  
	  color:#000000;

	  font-size:2.0rem;
  }  
  
  /* solutions */
  .solution-box { margin-bottom:20px; 	  border:1px solid #dfdfdf; height:100%; }
  .solution-box-body {
	  
	  padding:15px;

	  
	  
  }
  .solution-box-header {
	  background-color:#444444;
	  height: 150px;
	  background-size:cover;
background-repeat:none;
box-shadow: inset 0 0 0 100vw rgba(0,0,0,0.2);
background-color: #333333;
color:#ffffff;
font-size: 2.0rem;
font-weight:900;
font-family:"Nunito Sans";
text-align:center;
padding-top:55px;	  
	  
  }
  .orange-header { background-color: #e37F51; }
  .why-intro { font-size:1.2rem; font-weight:600; }
  
  #nonprofit-header { 	background-image: url("https://www.crowdstack.com/images/nonprofit-card.jpg");   }
  #highered-header { 	background-image: url("https://www.crowdstack.com/images/university-solution-splash.jpg");   }  
  #companies-header { 	background-image: url("https://www.crowdstack.com/images/companies-card.jpg");   }    
  #startups-header { 	background-image: url("https://www.crowdstack.com/images/startup-solution-card.jpg");   }     
  #associations-header { 	background-image: url("https://www.crowdstack.com/images/association-card.jpg");   }       
  #politics-header { 	background-image: url("https://www.crowdstack.com/images/politics-card.jpg");   }        
  
  /* branding page */
  .media-dark-bg {
	  
	  background-color:#444444;
  }
  
  .display-plan-price {

	  font-size:1.5rem;
	  font-weight:400;
	  
  }
  .bigly {
	  font-size:2.0rem;
	  font-weight:700;

	  padding:10px;
	    text-shadow: 
    -3px 0px 3px yellow,
     3px 0px 3px yellow,
     6px 0px 6px yellow,
    -6px 0px 6px yellow;	  
	    }
  .bigly-plain {
	  font-size:1.5rem;
	  font-weight:300;
     color: #888888;
	  padding:10px;

	    }	    
	    .bigly-red {
			  font-size:1.5rem;
	  font-weight:300;
     color: #E37F51;
	  padding:10px;    
		    
	    }
	    
  .caption {
	  text-align:center;
	  font-size:0.8rem;
	  color:#ccc;
  }
  .image-showcase {
	  border:1px solid #dfdfdf;
	  padding:10px;
  }
    
.blob {
	
	box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
	transform: scale(1);
	animation: pulse 2s infinite;
}

@keyframes pulse {
	0% {
		transform: scale(0.95);
		box-shadow: 0 0 0 0 rgba(227,127,81, 0.7);
	}

	70% {
		transform: scale(1);
		box-shadow: 0 0 0 10px rgba(227,127,81, 0);
	}

	100% {
		transform: scale(0.95);
		box-shadow: 0 0 0 0 rgba(227,127,81, 0);
	}
}

/* FAQ */
.faq-box {
	line-height:2.0rem;
	margin-bottom:20px;
}
.faq-question {
	font-weight:700;
	background-color: #d5eef8;
	padding:5px;
	margin-right:7px;
	font-size:1.3rem;
}

.blue-bubble-background {
	background-image: url('https://www.crowdstack.com/images/blue-bg-crowdstack.jpg');
	background-size:cover;
	
	
}

.star-background {
	background-image: url('https://www.crowdstack.com/images/star-bg.jpg');
	background-size:cover;
	
	
}
.image-border {
	border: 1px solid #8cd1ec;
	border-radius:15px;
	
}
  
  .footer-link-v2 {
	background-color: #5e5e5e;
	padding:10px;
	margin-right:10px;
	font-size:1.0rem;
	border-radius:10px;
	line-height:3.2rem;
	white-space:nowrap;
}
.footer-link-v2 a { color:#ffffff; }
.footer-link-v2 a:hover { text-decoration:none; }
.footer-link-v2:hover { 
	/* background: linear-gradient(90deg, rgba(195,127,81,1) 0%, rgba(97,173,133,1) 100%); */
	/*background: linear-gradient(90deg, rgba(81,186,227,1) 0%, rgba(94,94,94,1) 100%); */
	background: linear-gradient(90deg, rgba(152,109,161,1) 0%, rgba(94,94,94,1) 100%);	}
	.footer-link-stack {
		
		
	}
	
	/* POLICIES */
	.policy-links li a {
		font-size:1.1em;
	}
	#policy-update-line {
		color: #ccc;
		margin-top:20px;
		margin-bottom:20px;
		font-size:0.90rem;
		
	}
	.policy-description {
		font-family:"Nunito Sans";
		font-weight:200;
		color:#a19d69;
		padding-top:0;
	}
	.doc-section-title {
		margin-top:35px;
		margin-bottom:10px;
		text-transform:uppercase;
		font-weight:200;
		color: #51bae3;
		font-family:"Nunito Sans";
	}
	li { margin-bottom:10px; }
	li p, li ol  { margin-top:10px; }
	
	.max-height-270 { height:270px;}
	
	.quote-text {
		
		font-size:0.9rem;
	}
	
	
	 .plan-discount {
color: #7DBA32; 
    font-weight: 400;
    margin-bottom: 10px;
}
.empty-plan-button { height:73px; }
#yearly-discount {
	margin-bottom:10px;
	font-family: "Nunito Sans";
	font-size:1.5rem;
	text-align:center;
	color: #51BAE3;
	}	
	
.footnote {
		color: #444;
		margin-top:20px;
		margin-bottom:20px;
		font-size:0.90rem;
		
	}	
	
.goldstar { color: #F89F28; }

/* community mgmt hub css */
.hub-module-box {

margin:10px 10px 50px 10px;

	
}
.blue-bg { background-color:#51BAE3; color:#ffffff; padding:15px;  }
.grey-bg { background-color:#5E5E5E; color:#ffffff; padding:15px;}
.thepurple-bg { background-color:#986DA1; color:#ffffff;padding:15px;}
.red-bg { background-color:#e37f51; color:#ffffff;padding:15px;}
.olive-bg { background-color:#a19d69; color:#ffffff;padding:15px;}
.hub-box-section-title { font-size:1.3rem; font-weight:700; margin-bottom:10px;}

.hub-box-description-column { padding:15px; background-color: #f0f1f5; }

.hub-module-box-description { font-size: 18px; margin-top:10px; margin-bottom:10px;}
ol.no-padding-left { padding-left:0; }
.fa-ul { margin-left:1.5rem; }
.rounded-right-side { border-top-right-radius:10px; border-bottom-right-radius:10px; }
.rounded-left-side { border-top-left-radius:10px; border-bottom-left-radius:10px; }
.rounded-top { border-top-left-radius:10px; border-top-right-radius:10px; }
.rounded-bottom { border-bottom-left-radius:10px; border-bottom-right-radius:10px; }
.max-height-100 { max-height:100px; }
.hub-module-box h3 { font-family: "Nunito Sans"; margin-bottom:20px; }
a.no-hover-underline:hover {text-decoration:none; color: #ffffff; }

.hub-breadcrumb { font-size: 16.2px; margin-bottom:15px;}
.hub-section-box { background-color: #f8f8f8; padding:15px; margin-bottom:50px; border-radius:10px; }
a.hub-section-box-link { color: #333333; }
a.hub-section-box-link:hover { text-decoration:none; color:#51bae3; }
#hub-section-toc {
	background-color: #e3f4fb;
	padding:15px;
	font-size:16.2px;
	border-radius:10px;
}
.hub-section-toc-title { font-size:20px; font-weight:bold; margin-bottom:15px; }
.hub-content-block { font-size:18px; }

.callout-area {
	padding:10px;
	background-color: #fff4d7;
	border-radius:10px;
}
.hub-content-page-section-header {
	font-size:20px; font-weight:700;
}

#hub-content-nav-block {
	
	margin-top:50px;
	margin-bottom:20px;
	padding-top:20px;
	border-top: 1px solid #51bae3;

	
}
.hub-nav-box-label {
	text-transform:uppercase;
	font-size:16.2px;
	margin-bottom:10px;
	
}

/* compare area */
.did-you-know {
	margin:auto;
	margin-top:25px;
	margin-bottom:25px;
	max-width:900px;
	background-color: #f4fcf0; 
	padding:15px;
	border-radius:10px;
	}


